/* ==================== Common Style Start ==================== */
.common-details>*:last-child {
    margin-bottom: 0 !important;
}

.common-details h1,
.common-details h2,
.common-details h3,
.common-details h4,
.common-details h5,
.common-details h6 {
    margin-bottom: 20px;
    margin-top: 0;
    color: #000000 !important;
}

.common-details ul,
.common-details ol {
    margin-bottom: 20px;
}

.common-details strong {
    color: #000000 !important;
}

.common-details ul li:not(:last-child),
.common-details ol li:not(:last-child) {
    margin-bottom: 15px;
}

.elementor-icon-wrapper {
    display: flex;
}

.cmn-box-shadow {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.20);
}

/* ==================== Common Style End ==================== */

/* ==================== Typography Start ==================== */
.common-details h1 {
    font-size: 56px;
    font-weight: 700;
    line-height: 120%;
}

.common-details h2 {
    font-size: 40px;
    font-weight: 600;
    line-height: 120%;
}

.common-details h3 {
    font-size: 30px;
    font-weight: 500;
    line-height: 120%;
}

.common-details h4 {
    font-size: 26px;
    font-weight: 500;
    line-height: 120%;
}

.common-details h5 {
    font-size: 26px;
    font-weight: 500;
    line-height: 120%;
}

.common-details h6 {
    font-size: 24px;
    font-weight: 500;
    line-height: 145.455%;
}

.common-details a {
    font-weight: 500;
}

.common-details .alignnone {
    float: none;
    margin: 20px;
}

.common-details .alignleft {
    float: left;
    margin: 20px 20px 20px 0;
}

.common-details .alignright {
    float: right;
    margin: 20px 0 20px 20px;
}

.common-details .aligncenter {
    float: none;
    display: block;
    margin: 20px auto;
}

.common-details blockquote {
    padding-left: 30px;
    border-left: 5px solid #000000;
    margin-bottom: 20px;
}

.common-details blockquote * {
    font-size: 150%;
    line-height: 180%;
}

/* ==================== Typography End ==================== */

/* ==================== Responsive Style Start ==================== */
@media (max-width: 1366px) {
    .common-details h1 {
        font-size: 50px;
    }

    .common-details h2 {
        font-size: 38px;
    }

    .common-details h3 {
        font-size: 28px;
    }

    .common-details h4 {
        font-size: 26px;
    }

    .common-details h5 {
        font-size: 24px;
    }

    .common-details h6 {
        font-size: 22px;
    }
}

@media (max-width: 1200px) {
    .common-details h1 {
        font-size: 44px;
    }

    .common-details h2 {
        font-size: 36px;
    }

    .common-details h1,
    .common-details h2,
    .common-details h3,
    .common-details h4,
    .common-details h5,
    .common-details h6,
    .common-details ul,
    .common-details ol {
        margin-bottom: 15px;
    }

    .common-details ul li,
    .common-details ol li {
        margin-bottom: 10px;
    }
}

@media (max-width: 1024px) {
    .common-details h1 {
        font-size: 40px;
    }

    .common-details h2 {
        font-size: 34px;
    }

    .common-details h3 {
        font-size: 26px;
    }

    .common-details h4 {
        font-size: 24px;
    }

    .common-details h5 {
        font-size: 22px;
    }

    .common-details h6 {
        font-size: 20px;
    }
}

@media (max-width: 880px) {
    .common-details h1 {
        font-size: 36px;
    }

    .common-details h2 {
        font-size: 20px;
    }
}

@media (max-width: 767px) {
    .common-details h1 {
        font-size: 32px;
    }

    .common-details h2 {
        font-size: 26px;
    }

    .common-details h3 {
        font-size: 24px;
    }
}

@media (max-width: 575px) {

    .common-details .alignnone,
    .common-details .alignleft,
    .common-details .alignright,
    .common-details .aligncenter {
        float: none !important;
        display: block !important;
        margin: 20px auto !important;
    }

    .common-width-style {
        width: 100% !important;
    }

    .common-grid-block {
        display: flex !important;
        flex-direction: column !important;
    }
}